Bug 827474 - [RHEL 6.4] Sync up perf tool with upstream 3.4 [perf-tool]
[RHEL 6.4] Sync up perf tool with upstream 3.4 [perf-tool]
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel (Show other bugs)
6.4
All Linux
high Severity medium
: rc
: ---
Assigned To: Jiri Olsa
Guangze Bai
:
: 707135 840742 843067 872109 (view as bug list)
Depends On:
Blocks: 846702 860404
  Show dependency treegraph
 
Reported: 2012-06-01 10:54 EDT by Matthew Whitehead
Modified: 2016-02-10 08:10 EST (History)
11 users (show)

See Also:
Fixed In Version: kernel-2.6.32-288.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 846702 (view as bug list)
Environment:
Last Closed: 2013-02-21 01:19:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
perf-evsel-Fix-an-issue-where-perf-report-fails-to-s.patch (2.42 KB, text/plain)
2012-07-25 14:54 EDT, IBM Bug Proxy
no flags Details
perf.data (12.29 KB, application/octet-stream)
2012-07-25 14:54 EDT, IBM Bug Proxy
no flags Details

  None (edit)
Description Matthew Whitehead 2012-06-01 10:54:01 EDT
Description of problem:

This bug is a placeholder to help sync up perf tool with 3.4 user side of the perf update.
Comment 2 RHEL Product and Program Management 2012-07-02 09:48:51 EDT
This request was evaluated by Red Hat Product Management for
inclusion in a Red Hat Enterprise Linux release.  Product
Management has requested further review of this request by
Red Hat Engineering, for potential inclusion in a Red Hat
Enterprise Linux release for currently deployed products.
This request is not yet committed for inclusion in a release.
Comment 6 Jiri Olsa 2012-07-18 06:04:02 EDT
*** Bug 707135 has been marked as a duplicate of this bug. ***
Comment 7 Jarod Wilson 2012-07-23 13:40:51 EDT
Patch(es) available on kernel-2.6.32-288.el6
Comment 10 Steve Best 2012-07-25 14:53:10 EDT
*** Bug 840742 has been marked as a duplicate of this bug. ***
Comment 11 IBM Bug Proxy 2012-07-25 14:54:19 EDT
Created attachment 600376 [details]
perf-evsel-Fix-an-issue-where-perf-report-fails-to-s.patch
Comment 12 IBM Bug Proxy 2012-07-25 14:54:27 EDT
Created attachment 600377 [details]
perf.data
Comment 13 Jiri Olsa 2012-09-26 06:55:23 EDT
*** Bug 843067 has been marked as a duplicate of this bug. ***
Comment 15 IBM Bug Proxy 2013-01-28 15:01:23 EST
------- Comment From chavez@us.ibm.com 2013-01-28 19:52 EDT-------
Verified and closed on the IBM side. Thanks Maynard!
Comment 17 errata-xmlrpc 2013-02-21 01:19:40 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0496.html
Comment 18 Jiri Olsa 2013-06-19 06:57:57 EDT
*** Bug 872109 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.